Bug 516311 - Review Request: ueagle-atm-firmware123 - Firmwares for usb adsl modems based on Eagle I, II and III chipsets
Review Request: ueagle-atm-firmware123 - Firmwares for usb adsl modems based ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2009-08-07 20:29 EDT by Hicham HAOUARI
Modified: 2010-08-13 10:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: linux-firmware-20100106-4.fc13.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-17 20:51:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hicham HAOUARI 2009-08-07 20:29:24 EDT
Spec URL: http://hicham.fedorapeople.org/ueagle-atm-firmware123.spec
SRPM URL: http://hicham.fedorapeople.org/ueagle-atm-firmware123-1.1-1.fc11.src.rpm
Description: Firmwares for usb adsl modems based on Eagle I, II and III chipsets

rpmlint output :
ueagle-atm-firmware123.noarch: W: no-documentation
Comment 1 Jason Tibbitts 2009-08-12 13:39:34 EDT
Could you point out where you find the license described?  I don't see it in the tarball, nor at the upstream web site.
Comment 2 Hicham HAOUARI 2009-08-14 19:18:53 EDT
I think I confused it with the license for the package : https://bugzilla.redhat.com/show_bug.cgi?id=516312 , thinking that both have the same license.

I sent a mail to the firmwares vendor asking them for a clear license.
Comment 3 Jason Tibbitts 2009-11-07 23:29:24 EST
Without any indication of the license I don't believe that this can be reviewed.  I'll block FE-Legal, but there's not much they can do either without someone indicating the actual license on these files.
Comment 4 Hicham HAOUARI 2009-11-17 20:51:34 EST
closing it as wontfix since i didn't get any reponse from Ikanos
Comment 5 Peter Lemenkov 2010-08-13 10:38:06 EDT
It seems that these blobs were finally added into linux firmware tarball.

Note You need to log in before you can comment on or make changes to this bug.